.infoHomeTop {
    /*padding-top: 40px;*/
}

.infoHomeClearfix::after {
    content: "";
    clear: both;
    /*display: table;*/
    display: block;
    box-sizing: border-box;
    position: relative;
    border-bottom: #eee solid 1px;
}

.infoHomeColumn {
    float: left;
    padding: 10px;
}

.infoHomeMenu {
    width: 22%;
}

.infoHomeContent {
    width: 78%;
}

.infoHome-nav {
    display: flex;
    width: 100%;
}

.infoHome-nav-previous {
    float: left;
    width: 50%;
}

.infoHome-link-previous a:before{
    display: inline-block;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    content: "\f177";
    margin-right: .5407911001em;
}

.infoHome-nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

.infoHome-link-next a:after{
    display: inline-block;
    font: normal normal normal 1em/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f178";
    margin-left: .5407911001em;
}
